@import url('https://fonts.googleapis.com/css2?family=Pixelify+Sans:wght@400..700&display=swap');
body {
    background-color: black;
}
h1, p {
    color: white;
    font-family: "Pixelify Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
.btn {
    text-decoration: none;
    background-color: white;
    color: black;
    margin: 1rem;
    display: inline-block;
    padding 20px 20px;
    border-radius: 9px;
    font-family: "Pixelify Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 150%;
    width: 200px;
    height: 100%;
    text-align: center;
} 
